#stacks_in_61888_page90>.s3_row {
	margin: 0 -10px;
}

#stacks_in_61888_page90>.s3_row>.s3_column_left {
	width: 77.78%;
}

#stacks_in_61888_page90>.s3_row>.s3_column_right {
	width: 22.220001%;
}




#stacks_in_61888_page90>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_61888_page90>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_61888_page90>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_61891_page90 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_61891_page90{max-width:100%}

#stacks_out_61896_page90 {
	width: 24%;
}

#stacks_in_61855_page90 {
	padding: 28px 0px 0px 0px;
}

#stacks_in_61892_page90 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
}
#stacks_in_61879_page90>.s3_row {
	margin: 0 -10px;
}

#stacks_in_61879_page90>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_61879_page90>.s3_row  {
		margin: -10px;
	}
	#stacks_in_61879_page90>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_61879_page90>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_61879_page90>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_61879_page90>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_61879_page90 {
	padding: 0px 0px 150px 0px;
}
